## class rapidcsv::LineReaderParams

Datastructure holding parameters controlling how special line formats should be treated.  

---

```c++
LineReaderParams (const bool pSkipCommentLines = false, const char pCommentPrefix = '#', const bool pSkipEmptyLines = false)
```
Constructor. 

**Parameters**
- `pSkipCommentLines` specifies whether to skip lines prefixed with mCommentPrefix. Default: false 
- `pCommentPrefix` specifies which prefix character to indicate a comment line. Default: # 
- `pSkipEmptyLines` specifies whether to skip empty lines. Default: false 

---

###### API documentation generated using [Doxygenmd](https://github.com/d99kris/doxygenmd)

